Skip to main content
GET
List enabled payment products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

account-payment-products-read

List enabled payment products

Path Parameters

accountId
integer
required

Your account ID

Query Parameters

q
string

Space-separated search tokens matched against product name, subtitle, and program name

funding
enum<string>

Filter by funding type

Available options:
debit,
credit
per_page
integer
default:15

Page size (default 15)

Response

200 - application/json

Enabled payment products

current_page
integer
data
object[]
per_page
integer
total
integer
last_page
integer